body         { font-family: Arial, Helvetica, Verdana, sans-serif; color: #003366; font-size: 12pt; background-color:#FFFFCC }
.serif       { font-family: Georgia, "Times New Roman", Times, serif; }
.page_top    { text-align: right; font-size: 10pt }
.form_field  { font-size: 10pt; color: #003366 }
.sub_nav     { font-size: 8pt; color: #660066 }
.footer      { font-size: 8pt; text-align:center; text-indent:0; word-spacing:0; line-height:1.25; margin-left:0; margin-right:0 }
h1           { font-size: 24pt; color: #CC3300; font-weight: bold }
h2           { font-size: 18pt; color: #CC3300; font-weight: bold }
h3           { font-size: 14pt; color: #CC3300; font-weight: bold }
h4           { font-size: 14pt; color: #003366; font-weight: bold }
h5           { font-size: 12pt; color: #CC3300; font-weight: bold }
h6           { font-size: 10pt; color: #CC3300; font-weight: bold }
a:link       { color: #660066; text-decoration: none }
a:visited    { color: #660066; text-decoration: none }
a:hover      { color: #660066; text-decoration:underline }
a:active     { color: #660033; text-decoration:underline }
.ul_links    { color: #660066 }